# FairMQ: fair::mq::sdk::MixedStateError Struct Reference

fair::mq::sdk::MixedStateError Struct Reference
Inheritance diagram for fair::mq::sdk::MixedStateError:
[legend]
Collaboration diagram for fair::mq::sdk::MixedStateError:
[legend]

## Additional Inherited Members

Public Member Functions inherited from fair::mq::sdk::RuntimeError
template<typename... T>
| RuntimeError (T &&... t)

The documentation for this struct was generated from the following file:

- fairmq/sdk/Error.h

privacy